Skip to content

Retrieve an activity log type

Request

Security
oauth2_client_credentials or oauth2_authorization_code
Path
activityLogTypestringrequired

The activityLogType id.

curl -i -X GET \
  'https://docs.bndry.net/_mock/apis/openapi/v1alpha/activityLogTypes/{activityLogType}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
namestring, <= 63 characters(name)

(IDENTIFIER)

labelstring, [ 1 .. 100 ] characters(label)required
Response
{ "name": "activityLogTypes/customer-sign-in", "label": "string" }